@charset "gb2312";
/* CSS Document */

* {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: left top;
}

body {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 20px;
	color: #454545;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

body {
	-webkit-text-size-adjust:none;
	background-color:#f0f0f0;
	min-width:320px;
	margin:0;
	padding:0;
	font-family:"microsoft yahei",Verdana,Arial,Helvetica,sans-serif;
	font-size:1em;
}
ul,li {
	list-style:none;
}
a {text-decoration:none;color:#6d6d6d;}
a:visited{color:#6D6D6D;}.header {
	background-image: url(../images/header_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 44px;
	margin-right: auto;
	margin-left: auto;
}
.c_ad{color: #AD923B;}
.fl {
	float:left;
}
.fr {
	float:right;
}
.clear { clear:both;font-size:0px;line-height:0px;height:0px;}
.header .header_list1 a {
	display:inline-block;
	vertical-align:middle;
	height:28px;
	line-height:18px;
	padding:0 5px;
	color:#fff;
	font-size:.875em;
	border:1px solid #7c170a;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	webkit-box-shadow:0 1px 2px #da3535 inset;
	box-shadow:0 1px 2px #da3535 inset;
}


.logo {
	text-align:right; margin:0 auto; width:50%
}.top2 {
	height: 128px;
	width: 320px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}
.search {
	height: 50px;
	width: 320px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	background-color: #ddd;
}
.type_list {
	background-color: #cb001d;
	height: 100px;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
}
.type_font {
	height: 30px;
	line-height: 30px;
	padding-right: 5px;
	padding-left: 5px;
}

.type_list a {
	color: #FFF;
}
.type_list span {
	color: #FFF;
	margin-right: 5px;
	margin-left: 5px;
}
.hot {
	height: 30px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	width: 310px;
	line-height: 30px;
	padding-left: 10px;
	font-weight: bold;
	color: #D70000;
	font-family: "Î¢ÈíÑÅºÚ";
	text-align: left;
}
.prolist {
	width: 320px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	height: auto;
	clear: both;
	overflow: auto;
	padding-left: 20px;
	font-size: 13px;
}
.prolist ul li {
	width: 150px;
	height: auto;
	float: left;
	overflow: hidden;
	position: relative;
	border: 1px solid #e5e5e5;
	padding-right: 2px;
	padding-left: 2px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 2px;
	margin-left: 2px;
}
.prolist ul li img {
	height: 140px;
	width: 140px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
}

.p_name {
	line-height: 25px;
	padding-left: 5px;
	font-size: 12px;
	padding-top: 10px;
	
}

.p_price {
	line-height: 25px;
	padding-left: 5px;
	font-size: 12px;
	padding-bottom: 2px;
	color: #F00;
}
.p_price2 {
	line-height: 25px;
	padding-left: 5px;
	font-size: 14px;
	padding-bottom: 2px;
	color: #F00;
	font-weight: bold;
}
.prolist a.q {
	color: #fff;
	display: block;


width: ;
	height: 25px;
	line-height: 25px;
	color: #ff;
	border-radius: 1.07em;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	padding-right: 5px;
	text-align: center;
	padding-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	background-color: #ff0000;
}
.bottom {
	background-color: #a8a8a8;
	height: 30px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	clear: both;
	line-height: 28px;
	padding-left: 10px;
	width: auto;
}
.bottom a {
	color: #FFF;
	padding-left: 5px;
	padding-right: 5px;
	clear: both;
	font-size: 14px;
}
.tel {
	height: 35px;
	margin-right: auto;
	margin-left: auto;
	background-color: #f7d9dd;
}
.tel1 {
	float: left;
}
.tel ul .tel1 img {
	margin-top: 5px;
	margin-left: 5px;
}
.tel2 {
	line-height: 30px;
	float: left;
	margin-left: 10px;
}
.tel ul .tel2 img {
}
.tel ul .tel2 img {
	margin-bottom: -3px;
	margin-left: 3px;
}
.tel ul .tel3 img {
}
.tel ul .tel3 img {
	margin-left: 33px;
	padding-top: 4px;
	clear: both;
}
.bottom .goding {
	position: absolute;
right: 12px;
}
.footer {
	background-color: #f7d9dd;
	height: 30px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	line-height: 30px;
	font-size: 12px;
	text-align: center;
}
.header .logo {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	color: #FFF;
	width: 40%;
	padding-top: 5px;
	height: auto;
	float: left;
}
.header .logo span {
	font-size: 12px;
}
.item_detail {
	height: auto;
	margin-top: 5px;
	color: #5A5A5A;
	font-size: 13px;
	margin-bottom: 5px;
}

.item_detail h1 {
	font-size: 13px;
	color: #5A5A5A;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}
.item_detail .item_img {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 5px;
}
.item_detail ul li {
	line-height: 25px;
	list-style-type: none;
	margin-left: 10px;
}
.btn-add-cart {
   
    border: 1px solid #E72B14;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
    width:92%;
	background: none repeat scroll 0% 0% #f9413a;
}
.btn-add-cart:visited{color:#ffffff;}
.btn-add-cart, .btn-quk-buy, .btn-defult-add-cart, .btn-defult-quk-buy {
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 1px #FFFFFF;
    color: #FFFFFF;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    margin-left: 1px;
    padding: 0 10px;
    text-align: center;
    vertical-align: middle;
}.parting-line {
	background: none repeat scroll 0 0 #DDD8D4;
	border-bottom: 1px solid #FCFBF9;
	height: 1px;
	margin-top: 5px;
}
.showcart1 {
	background-color: #ececec;
	border-bottom: 1px solid #dbdbdb;
	border-top: 1px solid #dbdbdb;
	box-shadow: 0 1px 0 #FFFFFF inset;
	padding: 9px;
	position: relative;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	height: 20px;
}
.showcart1 .showcat1rt {
	float: right;
	width: 100px;
}
.showcart1 span {
	float: left;
}
.scart2_img {
	float: left;
}
.scart2_pname {
	float: left;
	margin-left: 5px;
	color: #6D6D6D;
}
.showcar2 {
}
.showcar2 {
	clear: both;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 20px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	height: 120px;
	width: 99%;
	margin-right: auto;
	margin-left: auto;
}
.f_gray {
	color: #999;
}
.pay-tip{
	border-radius: 5px 5px 5px 5px;
	background: none repeat scroll 0 0 #F4EED7;
	border: 1px solid #DDD4C7;
	width: 90%;
	padding: 10px;
	float: left;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: 20px;
}
.bkjl {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 0;
	padding-right: 6px;
	padding-bottom: 0;
	padding-left: 6px;
}.sub_btn {
	display:block;
	background:-webkit-gradient(linear,left top,left bottom,from(#ed3131),to(#990a0a));
	background:-moz-linear-gradient(top,#ed3131,#990a0a);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed3131',endColorstr='#990a0a');
	background-color:red;
	border:none;width:100%;
	margin:10px auto 0;
	height:40px;
	line-height:40px;
	color:#fff;
	font-size:1em;
	font-weight:bold;
	cursor:pointer;
	text-align:center;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	text-shadow:1px 0 0 #000;
	border-bottom:1px solid #bcb0a3;
}
.sub_btn:visited{color:#ffffff;}
.sub_btn:active {color:#ffffff;}
.back {
    margin: 8px auto;
    width: 90%;
	margin-bottom:15px;
}
.back span {
    background: url(../images/back.png) no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 15px;
    margin: -3px 6px 0 0;
    vertical-align: middle;
    width: 15px;
}.gologin1 .denglu {
	line-height: 30px;
	height: 30px;
	text-align: center;
}
.common-input-user {
    background-color: #F4F4F4;
    border: 1px solid #A4A4A4;
    border-radius: 5px;
    box-shadow: 0 1px 3px #C8C8C8 inset;
    font-size: 1em;
    height: 18px;
    line-height: 18px;
    padding: 8px 0;
    width: 100%;
	text-indent:8px;
}.huiyuanhao {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 10px;
}
.pwd {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 10px;
}
.sub_btn_1 {
	display:block;
	background:-webkit-gradient(linear,left top,left bottom,from(#fabc33),to(#ef8903));
	background:-moz-linear-gradient(top,#fabc33,#ef8903);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fabc33',endColorstr='#ef8903');
	background-color:red;
	border:none;width:100%;
	margin:10px auto 0;
	height:40px;
	line-height:40px;
	color:#fff;
	font-size:1em;
	font-weight:bold;
	cursor:pointer;
	text-align:center;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	text-shadow:1px 0 0 #000;
	border-bottom:1px solid #bcb0a3;
}
.sub_btn_1:visited{color:#ffffff;} 
.sub_btn_1:active {color:#ffffff;}
.sendinfo1 ul li {
	list-style-type: none;
	margin-left: 10px;
	margin-right: 10px;
	font-size:13px
	
}
.sendinfo1-1 {
	line-height: 30px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.sendinfo1-2 {
	font-size: 14px;
	line-height: 30px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.message-input {
	display: block;
	height: 100px;
	 width: 100%;
	background-color: #e9e9e9;
	border: 1px solid #A4A4A4;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 1px 3px #C8C8C8 inset;
	font-size: 1em;
	line-height: 18px;
	padding-top: 3px;
	vertical-align: text-top;
}.sendgo1 {
	border: 1px solid #ddd;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.sendgo1_1 {
	line-height: 30px;
	margin-left: 10px;
}
.sendgo1_3 {
	line-height: 30px;
	color: #999;
	margin-left: 10px;
}
.sendgo1_4 {
	margin-left: 10px;
	margin-bottom: 5px;
}
.font_red {
	color: #F00;
}
.font_blue {
	color:#03F;
}
.fanye {
	height: 25px;
	line-height: 25px;
	text-align: center;
}
.top_type {
	height: 60px;
	width: 80%;
}


.menuIconBg{
display: inline-block;
width: 2.64em;
height: 2.64em;
line-height: 2.45em;
background: #e85a5d;
border-radius: 2.64em;
text-align: center;
vertical-align: middle;}

.new-tbl-cell span { vertical-align:text-top; }
.new-tbl-cell .icon, .new-tbl-cell .icon2, .new-tbl-cell .icon3, .new-tbl-cell .icon4 { display:inline-block; width:22px; height:22px; background:url(../images/icon3b.png) -60px -25px no-repeat; background-size:180px 180px; text-indent:-9999px; }
.new-tbl-cell .icon2 { width:26px; background-position:0 -25px; }
.new-tbl-cell .icon3 { width:25px; background-position:-29px -25px; }
.new-tbl-cell .icon4 { width:22px; background-position:-85px -25px; }
.new-tbl-cell .icon.on { background-position:-157px 0; }
.new-tbl-cell .icon2.on { background-position:-154px -24px; }
.new-tbl-cell .icon3.on { background-position:-154px -49px; }
.new-tbl-cell .icon4.on { background-position:-155px -74px; }
.new-tbl-cell .txt { display:block; }
.top_type ul li {
	list-style-type: none;
	float: left;
	width: 25%;
	text-align: center;
}
.typelist {
	height: auto;
	width: 320px;
	margin-top: 15px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}
.typelist ul li {
	float: left;
	height: 63px;
	width: 77px;
	text-align: center;
	margin-bottom: 5px;
	font-size: 12px;
}
.all_nav{ height:30px;border:1px solid #D0D0D0;margin:15px 14px 0 15px;height:40px; line-height:40px;border-radius:5px 5px 5px 5px;background: url("../images/right1.png") no-repeat scroll 98% center transparent; }
.all_nav a{ font-size:1em; font-weight:bold; color:#F00;}
.all_nav span{ font-size:1em; font-weight:bold; color:#F00;}
.category {
	padding: 16px 14px;
}
.category .category-lst {
	border: 1px solid #d0d0d0;
	border-radius: 5px 5px 5px 5px;
	background-color:#ffffff;
}
.category .category-lst .category-li .category-a, .category .category2-lst .category2-li .category2-a {
	border-bottom: 1px solid #d0d0d0;
}
.category .category-lst .category-li:last-child .category-a {
	border-bottom: medium none;
}
.category .category-lst .category-li .category-a {
	background: url("") no-repeat scroll 100% 60% transparent;
	display: block;
	font-size: 0.875em;
	font-weight: bold;
	padding: 11px 13px 10px;
}
.category .category-lst .category-li .category-a.on {
	background: url("") no-repeat scroll 100% 50% transparent;
}
.category .category2-lst .category2-li .category2-a {
	border-top: 1px solid #FFFFFF;
}
.category .category-lst .category-li:last-child .category2-lst .category2-li:first-child {
	border-top: 1px solid #d0d0d0;
}
.category .category2-lst {
	background-color: #ffffff;
}
.category .category2-lst .category2-li {
	display: table;
	width: 100%;
}
.category .category2-lst .category2-li .category2-a {

	display: table-cell;
	font-size: 0.75em;
	padding: 10px 0;
	text-align: center;
	width: 20%;
}
.category .category2-lst .category2-li .category2-a .bar {
	background-color: #d0d0d0;
	border-bottom: 1px solid #FFFFFF;
	float: left;
	height: 12px;
	margin-top: 3px;
	vertical-align: middle;
	width: 1px;
}
.category .category2-lst .category2-li .category2-a:first-child .bar {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
}.colorS {
	border-bottom:1px solid #DBDBDB;
    padding:10px 0 12px 12px;
}
.colorS_a{font-size:0.75em; margin-right:12px;}
.colorS_a img{ margin-right:5px;}
.lb_nav{display: table;width:100%; text-align:center;}
.lb_nav_tbl{ font-size:14px; color:#666666; width:24.5%; line-height:43px; height:43px;float:left; border-right:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4}
.lb_nav_tbl_1{ font-size:14px; color:#666666; width:25.2%; line-height:43px; height:43px; float:left;border-bottom:1px solid #e4e4e4}
.lb_nav_tbl_1 span{display:inline-block;width:10px;height:40px;background:url("../images/tb.png") -173px -10px no-repeat;}
 .on{ color:#E42B2B; border-bottom:1px solid #E42B2B;}.more {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	font-size: 12px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
}
.index_top1 {
	height: 160px;
	width: 320px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.index_top2 {
	height: 25px;
	width: 320px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.sxjutop {
	height: 20px;
	background: #F1F1F5;
	border-bottom: 1px solid #E5E5E5;
	border-top: 1px solid #E5E5E5;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.sxju {
height: 13px;
background: #F1F1F5;
border-bottom: 1px solid #E5E5E5;
border-top: 1px solid #E5E5E5;
width: 100%;
margin: 0 auto;
}.index_top1 ul li {
	float: left;
	padding-left: 1px;
	list-style-type: none;
	list-style-image: none;
}
.soorder_1 {
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-left: 8px;
	line-height: 25px;
}
.soorder_3 {
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-left: 8px;
	line-height: 25px;
}
.soorder_zhufu {
	height: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-left: 8px;
	line-height: 20px;
}
.soorder_2 {
	height: 20px;
}
.soorderproban {
	height: 30px;
	margin-top: 15px;
	padding-left: 15px;
	font-weight: bold;
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 10px;
	font-size: 14px;
}
.soorderprolist {
	height: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
.soorderprolist .prolist {
	float: left;
	height: auto;
}
.soorderprolist .soorderzj {
	height: 30px;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 30px;
	padding-left: 0px;
	padding-right: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-right: 15px;
	margin-left: 15px;
	font-size: 13px;
}
.index_top1img {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 2px;
	margin-bottom: 2px;
}
.footer1 {
	height: 50px;
	
}

.a-addx-layout{
	overflow: hidden;
	float: left;
}
.a-addx-layout a{height: 1rem;border: 0.01rem solid #bfbfbf;border-radius: 0.15rem;line-height: 1rem;font-size: 0.6rem;color: #232326;float: left;margin-right: 0.5rem;padding-left: 0.7rem;padding-right: 0.7rem;margin-bottom: 0.5rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;max-width: 98%;box-sizing: border-box;}
.a-addx-layout a.active{
	border: 1px solid #f32929;
	color: #f23030;
	float: left;
	width: 40px;
	height: 20px;
	padding-top: 2px;
	padding-left: 6px;
}.leixing-1 {
	float: left;
}
.mzengyan1-1 {
	line-height: 25px;
	margin-left: 15px;
	padding-top: 10px;
	margin-bottom: 10px;
}
.item_pinglun {
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	list-style-type: none;
}
.item_pinglun h1 {
	line-height: 22px;
	width:298px;
	height:40px;
	color: #534949;
	-webkit-border-radius:5px;
	border-radius:5px 5px 0 0;
	line-height:38px;
	font-size:16px;
	padding-left:10px;
	font-weight:normal;
	cursor:pointer;
	background-image: url(../images/login-bg.jpg);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #DFDDD6;
	border-right-color: #DFDDD6;
	border-left-color: #DFDDD6;
}

.item_pinglun ul li {
	height: 55px;
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.item_pinglun .plbox {
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #DFDDD6;
	height: 350px;
	width: auto;
	background-color: #FFF;
	list-style-type: none;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-color: #DFDDD6;
	border-left-color: #DFDDD6;
}
.item_pinglun .plbox li .plimg {
	height: 40px;
	width: 40px;
	float: left;
	margin-top: 7px;
}
.pluserid {
	float: left;
	height: 18px;
	width: 285px;
	padding-left: 5px;
	font-size: 12px;
	line-height: 12px;
	margin-bottom: 3px;
	margin-top: 3px;
}
.plcontent {
	float: left;
	height: auto;
	width: 285px;
	padding-left: 5px;
	line-height: 15px;
	font-size: 12px;
}
.item_pinglun .plbox li .plright {
	float: left;
	height: 40px;
	width: 290px;
}
.item_pinglun .plbox li .plimg a img {
	border: 1px solid #DFDDD6;
}
.item_pinglun .pl_1 {
	height: 300px;
	width: 298px;
}
.item_pinglun .pl_1 {
	background-image: url(../images/login-bg.jpg);
	background-repeat: repeat-x;
	height: 38px;
	width: auto;
	line-height: 38px;
	font-size: 16px;
	font-weight: normal;
	padding-left: 10px;
}
.item_detail .plfanye {
	height: 20px;
	margin-left: 15px;
}
